Bug 1782058 - ansible-service-broker-operator doesn't notify users and admins via alerts in prometheus
Summary: ansible-service-broker-operator doesn't notify users and admins via alerts in...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Service Broker
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Jesus M. Rodriguez
QA Contact: Cuiping HUO
URL:
Whiteboard:
Depends On:
Blocks: 1776135
TreeView+ depends on / blocked
 
Reported: 2019-12-11 05:12 UTC by Jesus M. Rodriguez
Modified: 2020-02-05 01:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1776135
Environment:
Last Closed: 2020-02-05 01:54:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ansible-service-broker pull 1261 0 None closed Bug 1782058: Allow ASBO to access endpoints 2020-02-03 03:06:52 UTC
Github openshift ansible-service-broker pull 1264 0 None closed Bug 1782058: make labels match the metrics endpoint 2020-02-03 03:06:52 UTC
Github openshift ansible-service-broker pull 1266 0 None closed Bug 1782058: fix the service monitor selector 2020-02-03 03:06:52 UTC

Comment 2 Cuiping HUO 2019-12-17 06:44:32 UTC
No packagemanifest is ready for 4.4 verification.

Comment 3 Cuiping HUO 2020-02-05 01:54:53 UTC
asb has been removed for 4.4.


Note You need to log in before you can comment on or make changes to this bug.